--Leicester City
assignTeamTournament(95,13) --England Premier League (1)
assignKitDetails(95,0,-1,"DCDCDC",-1,-1,1,1,-1,8)
assignKitDetails(95,1,-1,"DCDCDC",-1,-1,1,1,-1,8)
assignKitDetails(95,2,-1,"DCDCDC",-1,-1,1,1,-1,0)
assignKitDetails(95,3,-1,"0e2159",-1,-1,13,13,-1,0)